#image-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 12px;
    width: 100%;
    max-width: 1600px;
    margin: 72px auto;
    padding: 0 21px;
}
section > p{
    font-weight: normal;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 8px 24px 0;
}
#image-grid img{
    width: 100%;
    transition: .12s ease transform;
}
#image-grid .image{
    position: relative;
    overflow: hidden;
}
#image-grid .image:hover > img{
    transform: scale(1.04);
}
#image-grid .image > div.onhover{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .55);
    color: #fff;
    z-index: 1;
    opacity: 0;
    transition: .12s ease opacity;
    user-select: none;
    pointer-events: none;
    padding: 0 12px;
}
#image-grid .image:hover > div.onhover{
    opacity: 1;
}